div.billingajax-confirm div.billingajax-checkout-img{
    float:left; margin-right:5px;
}

div.billingajax-confirm .success-msg {
    background:none; font-family:Arial, Helvetica, sans-serif; font-weight:normal;
    color:#4b4a4a;
    padding: 8px !important;
    text-align:left;
    border:none !important;
}

div.billing-cart-bts {clear:both; height:45px;}

div.billing-overlay{
    width: 100%;
    height: 100%;
    background: rgb(119, 119, 119);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 198;
}

a.billing-checkout-link{
    background: transparent url('../../../images/griffin/billing/billing-button-gray-left.gif') no-repeat top left;
    display: inline-block;
    /*float: right;*/
    font-size:11px;
    line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
    height: 24px; /* Height of button background height */
    text-decoration: none;
}

a:link.billing-checkout-link, a:visited.billing-checkout-link, a:active.billing-checkout-link{
    color: #494949; /*button text color*/
}

a.billing-checkout-link span{
    background: transparent url('../../../images/griffin/billing/billing-button-gray-right.gif') no-repeat top right;
    display: block; color:#fff;
}

a.billing-checkout-link:hover{ /* Hover state CSS */
    background-position: bottom left;
}

a.billing-checkout-link:hover span{ /* Hover state CSS */
    background-position: bottom right;
    color: #fff;
}



span.billing-or{
    display:none;
}
a.billing-continue-link{
    background: transparent url('../../../images/griffin/billing/billing-button-green-left.gif') no-repeat top left;
    display: inline-block;
    /*float: left;*/
    font-size:11px;
    line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
    height: 24px; /* Height of button background height */
    text-decoration: none;
}

a:link.billing-continue-link, a:visited.billing-continue-link, a:active.billing-continue-link{
    color: #494949; /*button text color*/
}

a.billing-continue-link span{
    background: transparent url('../../../images/griffin/billing/billing-button-green-right.gif') no-repeat top right;
    display: block; color:#fff;
}

a.billing-continue-link:hover{ /* Hover state CSS */
    background-position: bottom left;
}

a.billing-continue-link:hover span{ /* Hover state CSS */
    background-position: bottom right;
    color: #fff;
}

span.billing-upsells-list-wrapper {display:block; text-align:left;}

table.billing-upsell-product-table {clear:both;}
table td.billing-upsells-list-item h5.billing-product-lnk {}
table td.billing-upsells-list-item h5.billing-product-lnk a {font-size: 11px; font-weight: normal;}
h4.billing-upsells-title {display:block; clear:both; padding-left:10px;padding-top:5px;}


div.billingajax-confirm, div.billingajax-progress {
    border:none;
    text-align: center;
    z-index: 199;
}
div.billingajax-confirm {
	padding:10px;
}


div.billingajax-progress, div.billingajax-confirm {
    /*background: none repeat scroll 0 0 #c9dfe9;*/
	background:none !important;
    border-radius: 5px 5px 5px 5px;
}
div.billingajax-confirm, div.billingajax-progress {
    border:none;
    text-align: center;
    z-index: 199;
}
div.billingajax-confirm {
	padding:10px;
}

.popup-basket-panel .billingajax-checkout-img { width:95px; height:89px; float:left; }
.popup-basket-panel .billingajax-checkout-message { width:75%; float:left;}
	.popup-basket-panel .billingajax-checkout-message .title { font:italic bold 18px/20px Arial, Helvetica, sans-serif; color:#147daf; margin-bottom:10px; text-align:left;}
.popup-basket-panel .billingajax-checkout-txt { text-align:left; width:75%; float:left; font:15px/15px Arial, Helvetica, sans-serif; color:#4b4a4a !important;}
.popup-basket-panel .billing-cart-bts { width:24%; /*float:right; clear:none !important;*/ position:absolute; right:10px; top:15px; padding-left:2px;}

	.popup-basket-panel .billing-cart-bts A { width:100%; height:40px; margin-bottom:5px; padding-left:0 !important;}
	.popup-basket-panel .billing-cart-bts a.billing-continue-link { border-radius:4px; overflow:hidden; box-shadow:0 2px 2px rgba(0,0,0,0.4); color:#FFF; text-align:center; font-weight:bold; text-transform:uppercase;
		background: -webkit-linear-gradient(#70c400, #569200); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#70c400, #569200); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#70c400, #569200); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#70c400, #569200); /* Standard syntax (must be last) */}
		.popup-basket-panel .billing-cart-bts a.billing-continue-link SPAN { background: none !important; display: block; text-align: center; font-size: 18px; line-height: 18px; padding-top: 4px;}

	.popup-basket-panel .billing-cart-bts a.billing-checkout-link { border-radius:4px; overflow:hidden; box-shadow:0 2px 2px rgba(0,0,0,0.4); color:#FFF; text-align:center; font-weight:bold; text-transform:uppercase;
	background: -webkit-linear-gradient(#fa9215, #e35315);
    background: -o-linear-gradient(#fa9215, #e35315);
    background: -moz-linear-gradient(#fa9215, #e35315);
    background: linear-gradient(#fa9215, #e35315);}
		.popup-basket-panel .billing-cart-bts a.billing-checkout-link SPAN { background: none !important; display: block; text-align: center; font-size: 18px; line-height: 18px; padding-top: 4px;}

.popup-basket-panel { background-color:#fff; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; padding:10px 10px; position:relative;}
.popup-basket-panel .image { float:left; width:23%; text-align:left;}
.popup-basket-panel .prices-holder { }
.popup-basket-panel HR { display:block; margin:8px 0 10px !important; background-color:#fff; border-top:1px dashed #ccc; border-left:none; border-right:none; border-bottom:none; height:0;}
div.billingajax-confirm H4 { font:bold 18px/20px Arial, Helvetica, sans-serif; color:#147daf; margin:0 0 5px; text-align:left !important; background-color:#fff;}

UL.basket-popup { width:97%; padding-right:2%;}
UL.basket-popup LI { list-style-image:none !important; text-align:left; margin-left:0 !important; margin-bottom:3px !important;}
	UL.basket-popup LI.title A { font:bold 18px/20px Arial, Helvetica, sans-serif; color:#147daf;}
		UL.basket-popup LI.title A:hover { text-decoration:none !important;}
	UL.basket-popup LI.full-price { font:bold 14px/18px Arial, Helvetica, sans-serif; color:#d54c01;}
		UL.basket-popup LI.full-price SPAN { text-decoration:line-through;}
	UL.basket-popup LI.savings { font:bold 18px/18px Arial, Helvetica, sans-serif; color:#070;}
	UL.basket-popup LI.desc-txt P { margin-bottom:5px 0; font-size:14px !important; line-height:18px !important;}

.popup-basket-panel .selection-holder .offer-price { font:bold 16px/20px Arial, Helvetica, sans-serif; color:#007700;}
	.popup-basket-panel .selection-holder .offer-price SPAN { font:bold 33px/28px Arial, Helvetica, sans-serif; display:block;}
.popup-basket-panel .description { text-align:left; width:50%; line-height:16px; margin-left:7px; overflow:hidden; float:left;}
.popup-basket-panel .selection-holder { margin-top:5px; float:left; width:25%;}
	.popup-basket-panel .selection-holder .quantity { /*float:left; width:150px;*/ font-weight:bold; padding-top:8px;}
		.popup-basket-panel .selection-holder .quantity INPUT{ border: 1px solid #CCCCCC; color: #111111; height: 20px !important; margin-left: 7px; outline: medium none; text-align: right; width: 50px;}
	.popup-basket-panel .selection-holder .add-button { /*padding-left:7px;*/ /*float:left;*/ margin-top:10px;}
		.popup-basket-panel .selection-holder .add-button BUTTON.button-add-to-cart { border-radius:4px; overflow:hidden; box-shadow:0 2px 2px rgba(0,0,0,0.4); color:#FFF; text-align:center; font-weight:bold; text-transform:uppercase; border:0; padding:0;
		background: -webkit-linear-gradient(#70c400, #569200); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#70c400, #569200); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#70c400, #569200); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#70c400, #569200); /* Standard syntax (must be last) */}
		.popup-basket-panel .selection-holder .add-button BUTTON.button-add-to-cart SPAN { background: none !important; display: block; text-align: center; font-size: 18px; line-height: 18px; padding:10px 10px 8px;}

H4.category-bg { border-top-right-radius: 5px; border-top-left-radius: 5px; color:#147daf !important; text-transform:uppercase; padding:6px 10px; margin:10px 0 0 !important;}

.billingajax-checkout-img IMG { border: 5px solid #FFFFFF; box-shadow: 1px 1px 2px #A6A6A6; /*width:132px;*/}
.popup-basket-item .image IMG { border: 5px solid #FFFFFF; box-shadow: 1px 1px 2px #A6A6A6; max-width:132px; width:96%; height:96%;}
.popup-basket-panel UL.messages { width:72%; float:left;}
#billing_ajax_confirm.billingajax-confirm { max-width:680px; max-height:565px;}
@media only screen and (max-width:750px) {
	.popup-basket-item:last-child, .popup-basket-panel:last-child, div.billingajax-confirm H4 { display:none;}
	div.billingajax-confirm div.billingajax-checkout-img { float:none; clear:both; margin:0 auto;}
	H4.category-bg { text-align:center; }
	.popup-basket-panel .billing-cart-bts { width:100%; position:relative; right:auto; top:auto; clear:both; float:none;}
	.billing-continue-link, .billing-checkout-link, .popup-basket-panel .billing-cart-bts A { float:left; width:98%; margin-bottom:0; vertical-align:middle;}
	.popup-basket-panel .billing-cart-bts A:first-child { margin-bottom:3%;}
	.popup-basket-panel UL.messages, .popup-basket-panel .billingajax-checkout-txt { width:100%; margin-bottom:15px;}
	.popup-basket-panel .billing-cart-bts a.billing-continue-link SPAN, .popup-basket-panel .billing-cart-bts a.billing-checkout-link SPAN { /*padding-top:11px;*/}
}

@media only screen and (max-width:430px) {
	#billing_ajax_confirm.billingajax-confirm { max-width:390px; max-height:362px; overflow:scroll;}
}

@media only screen and (max-width:750px) {
.next-day-hdr-holder { position:inherit !important;}
}

/* SOFOMO MOBILE VERSION */
@media (max-width: 768px) {
    div.basket.active {
        background: #fff;
    }
    body > #mini-baskets {
        display: block !important;
        position: absolute !important;
        top: 40px;
        right: 0;
        z-index: 9999999;
    }
    #mini-basket-side {
        margin-top: 0 !important;
    }
    #mini-basket-side h3 {
        font-size: 12px !important;
    }
    .mini-basket-checkout a.mini-checkout-btn {
        max-width: initial !important;
    }
    .mini-basket-checkout a.mini-checkout-btn span {
        max-width: initial !important;
        font-size: 16px !important;
    }
}
/* EOF: SOFOMO MOBILE VERSION */
